# CONCEPT: C8A3
Status: Design

---

## Team Lead(s):
|Name|GitLab|
|---|---|
| David O'Reilly  | @dor2020  |
| Trevor Smale | @TrevorSmale |

## Concept Overview:

### Introduction
- Hardware related to the ventilation of ARDS patients, not including sensors, controllers, housing, and humidifier.

Leveraged arm used to exert force on the bag.
Stepper Motor turning lead screw for more precise strokes.
Rollers at the end of the arms make contact with the bag so that there is less friction on the surface of the bag, and also so the curved face can push further into the bag (as opposed to a flat flap).
'Pin and plate' method was used for the leveraged arms so that the manufacturing method is the same as the outer frame of the ventilator.
This method is very efficient to manufacture as the plates can be laser cut, water jet cut, of CNC milled.
By using a support frame between the stepper motor and lead screw, the axial force on the motor can be removed. After discussion with @jd18 (Jonathan Kemp) we decided it would be useful to include a thrust bearing press fit into this frame support.

### Function

### Mechanical Design

### Electrical

### Manufacturability

### Aesthetic

### Known Problems / Considerations

## Issue Labels:
~"CXYZ"

## Related Issues and Boards:
- Feedback Thread #0

## Other Important Links
